Thursday, May 14, 2015

ACFS-9459/ACFS-9201/ACFS-9459 Gird Infrastructure

Environment: -

Operating system : Oracle Linux 6.6
Oracle DB and Grid Version : 11.2.0.4.0


The Error that appeared Under Gird log :-

[client(1624)]CRS-10001:25-Mar-15 14:09 ACFS-9459: ADVM/ACFS is not supported on this OS version: '3.8.13-44.1.1.el6uek.x86_64'
[client(1626)]CRS-10001:25-Mar-15 14:09 ACFS-9201: Not Supported
[client(1748)]CRS-10001:25-Mar-15 14:09 ACFS-9459: ADVM/ACFS is not supported on this OS version: '3.8.13-44.1.1.el6uek.x86_64'


Solution: -

There is patch should be applied "Patch 16318126: UEK3 SUPPORT FOR ACFS"

Download the patch from https://support.oracle.com

and check the document
ACFS Support On OS Platforms (Certification Matrix). (Doc ID 1369107.1)

Cheers
Osama mustafa

No comments:

Post a Comment